CREATE TABLE PRODUTO
(
	ID_PRODUTO INT PRIMARY KEY IDENTITY(1,1),
	DSC_PRODUTO VARCHAR(700) NOT NULL,
	ATIVO BIT NOT NULL,
	DT_FABRICACAO DATE NOT NULL,
	DT_VALIDADE DATE NOT NULL,
	CD_FORNECEDOR VARCHAR(50),
	DSC_FORNECEDOR VARCHAR(700),
	CNPJ_FORNECEDOR VARCHAR(18)
)